<?php


namespace ModulesGarden\Servers\ProxmoxCloudVps\App\UI\ServiceGraph\Pages;


use ModulesGarden\Servers\ProxmoxCloudVps\Core\UI\Container;
use ModulesGarden\Servers\ProxmoxCloudVps\Core\UI\Interfaces\ClientArea;

class ServiceGraphs extends Container implements ClientArea
{
    public function initContent()
    {
        $this->addElement(ServiceCpuGraph::class);
        $this->addElement(ServiceMemoryGraph::class);
        $this->addElement(ServiceNetworkGraph::class);
    }
}